html,body {
    color: black;
    background-color: blue;
    margin: 0;
    padding: 0;
    height: 100%;
    border: 4px;
}
a:link{
  text-decoration: none
}
a:visited{
  text-decoration: none
}


#nav_meny a[href]{
color: white;
}

#nav_meny {
  position: absolute;
  top: 0;
  width: 8em;
  color: blue;
  
/* INGEN BACKGROUND  HER */

}

#nav_meny div {
  padding: 10px;
}

#hoved {
  font-size: 1.3em;
  border-left: 10px solid black; 
  margin-left: 8em; 
  background: white;
  padding: 0 10px;
  height: 100%;

}


body>#hoved{
/*Bare for Firefox og Opera:*/
  height: auto;
  min-height: 100%;
}

#hoved *:first-child {
  margin-top: 0;
  padding-top: 10px;
}

#siste {
  margin-bottom: 0;
}
